﻿@charset "utf-8";
html {background-color:#fff;color:#000;font-size:14px;overflow-x:hidden;max-width:750px;margin:0 auto;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre {margin:0;padding:0;line-height:1.5;box-sizing:border-box}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
address,cite,dfn,em,i,optgroup,var {font-style:normal}
table {border-collapse:collapse;border-spacing:0;text-align:left}
caption,th {text-align:inherit}
ul,ol,menu {list-style:none}
fieldset,img {border:0}
img {max-width:100%;}
img,object,input,textarea,button,select {vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu {display:block}
audio,canvas,video {display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after {content:"\0020"}
textarea {overflow:auto;resize:vertical}
input,textarea,button,select,a {outline:0 none;border:none;}
button::-moz-focus-inner,input::-moz-focus-inner {padding:0;border:0}
mark {background-color:transparent}
a,ins,s,u,del {text-decoration:none}
body {position:relative;font-family:"微软雅黑",Arial,"Helvetica Neue",Helvetica,sans-serif;}
.clear {overflow:hidden;clear:both;zoom:1;}
.transition {-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.noscroll {position:fixed;top:0;bottom:0;width:100%;overflow:hidden;}
#site-menu {display:none;position:fixed;top:123px;bottom:0;left:0;right:0;background:#fff;overflow-y:auto;z-index:100;}
.topmenu {margin:50px;}
.topmenu>li {height:95px;line-height:95px;border-bottom:1px solid #ccc;overflow:hidden;transition:all .5s;}
.topmenu>li>h2 {padding:0 20px;line-height:95px;font-size:30px;transition:all .5s;}
.topmenu>li.submenuwrap>h2 {background:url(../images/menu-arrow.png) no-repeat 595px center;}
.topmenu>li>h2>a {display:block;color:#333;}
.topmenu>li.active {height:auto;}
.topmenu>li.active>h2 {background:url(../images/menu-arrow-hover.png) no-repeat 595px center #173177;}
.topmenu>li.active>h2>a {color:#fff;}
.topmenu>li>.submenu {margin:20px 30px;transform:translateY(100px);}
.topmenu>li.active>.submenu {transform:translateY(0);}
.topmenu>li>.submenu>li>a {display:block;font-size:26px;color:#333;line-height:95px;}
.header {height:123px;box-shadow:2px 0 7px rgba(0,74,149,.22);position:relative;z-index:10;display:flex;justify-content:space-between;align-items:center;}
.header>.logo {margin-left:20px;}
.header>.menu-toggle-btn {margin-right:48px;position:relative;/*margin-top:62px;*/    margin-left:36px;width:44px;height:30px;display:flex;justify-content:center;align-items:center;}
.header>.menu-toggle-btn>span {display:block;width:44px;height:4px;background-color:#203c7b;border-radius:2px;}
.header>.menu-toggle-btn>span:before,.header>.menu-toggle-btn>span:after {position:absolute;content:'';display:block;width:44px;height:4px;background-color:#203c7b;border-radius:2px;transition:all .5s;}
.header>.menu-toggle-btn>span:before {top:0;}
.header>.menu-toggle-btn>span:after {bottom:0;}
.header>.menu-toggle-btn.show>span {background-color:#fff;}
.header>.menu-toggle-btn.show>span:before {transform:rotate(45deg);top:12px;}
.header>.menu-toggle-btn.show>span:after {transform:rotate(-45deg);bottom:14px;}
.home-banner-swiper {height:536px;position:relative;}
.home-banner-swiper .swiper-slide>img {width:100%;height:100%;}
.home-banner-swiper .swiper-slide>.hd {padding-left:30px;position:absolute;left:0;right:0;height:75px;line-height:75px;background:rgba(0,0,0,.45);bottom:0;}
.home-banner-swiper .swiper-slide>.hd>h2 {height:75px;line-height:75px;font-size:30px;color:#fff;}
.home-banner-swiper .pagenation {position:absolute;z-index:10;bottom:25px;text-align:right;display:flex;justify-content:flex-end;align-items:center;}
.home-banner-swiper .pagenation>.swiper-pagination-bullet {margin-right:30px;width:10px;height:10px;border-radius:50%;border:3px solid #fff;opacity:1;background:none;margin:0 5px;}
.home-banner-swiper .pagenation>.swiper-pagination-bullet:last-child {margin-right:30px;}
.home-banner-swiper .pagenation>.swiper-pagination-bullet-active {width:18px;height:18px;border-color:#b2cde6;display:flex;justify-content:center;align-items:center;}
.home-banner-swiper .pagenation>.swiper-pagination-bullet-active:after {content:'';display:block;width:10px;height:10px;border-radius:50%;background:#b2cde6;}
.modular-home-news-list {margin:80px auto 0;width:671px;}
.modular-home-news-list>.bd {margin-top:40px;}
.modular-home-news-list>.bd>ul>li {padding-left:30px;line-height:75px;height:75px;font-size:30px;background:url(../images/home/news-li-bg.jpg) no-repeat left center;}
.modular-home-news-list>.bd>ul>li>a {display:flex;justify-content:space-between;align-items:center;height:75px;color:#333;}
.modular-home-video {margin:75px auto 0;width:671px;}
.modular-home-video>.bd {margin:65px auto 0;width:604px;height:400px;position:relative;}
.modular-home-video>.bd>.icon-play {position:absolute;display:block;width:95px;height:95px;background:url(../images/home/icon-video-play.png);z-index:10;top:50%;left:50%;margin-top:-48px;margin-left:-48px;}
.modular-home-gongcheng {margin:80px auto 0;width:671px;}
.modular-home-gongcheng .bd {margin-top:75px;margin-bottom:70px;}
.modular-home-gongcheng .bd>ul {display:flex;flex-flow:wrap;justify-content:space-between;align-items:center;border-top:1px solid #b6b6b6;border-left:1px solid #b6b6b6;}
.modular-home-gongcheng .bd>ul>li {width:33%;height:280px;border-right:1px solid #b6b6b6;border-bottom:1px solid #b6b6b6;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.modular-home-gongcheng .bd>ul>li>.icon {display:block;width:100px;height:70px;line-height:70px;margin-bottom:20px;text-align:center;text-align-last:center;}
.modular-home-gongcheng .bd>ul>li>h2 {height:30px;font-size:30px;color:#666;}
.modular-home-threeblock {padding:43px;margin:0 auto 48px;width:671px;height:auto;border:2px solid #e6ebf5;display:flex;justify-content:flex-start;align-items:center;flex-direction:column;box-sizing:border-box;}
.modular-home-threeblock>img {/*margin-top:43px;*/margin-bottom:50px;}
.modular-home-threeblock>h2 {margin-bottom:45px;text-align:left;width:100%;height:40px;font-size:36px;color:#333;}
.modular-home-threeblock>p {height:90px;font-size:24px;color:#999;line-height:42px;}
.footer {padding:100px 0 50px;background:#d7d7d7;display:flex;justify-content:center;flex-direction:column;align-items:center;}
.footer>.logo {margin-bottom:50px;}
.footer>.copyright-info>p {width:645px;height:48px;line-height:48px;font-size:30px;color:#999;text-align:center;text-align-last:center;}
.footer>.copyright-info>p>span,.footer>.copyright-info>p>a {color:#666;}
.footer>.copyright-info>p.copyright {border-bottom:2px solid #aaaaaa;line-height:70px;height:70px;}
.bottom {box-sizing:border-box;height:535px;background:#e4e4e4;padding-top:70px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.bottom>.qrcode {margin-bottom:55px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.bottom>.qrcode>h3 {height:20px;font-size:24px;color:#666;margin-top:18px;letter-spacing:5px;}
.bottom>.friendlink {margin:0 auto;width:402px;height:75px;position:relative;margin-top:88px;float:right;line-height:75px;background:url(../images/bg-friendlink.jpg) no-repeat;}
.bottom>.friendlink>h2 {width:402px;height:75px;line-height:75px;color:#666;font-size:36px;font-weight:normal;padding-left:30px;cursor:pointer;}
.bottom>.friendlink>.link {position:absolute;width:402px;height:300px;overflow-y:auto;background:#fff;left:0;top:-350px;z-index:1000;/* display:none;*/    visibility:hidden;opacity:0;}
.bottom>.friendlink>.link.show {visibility:visible;top:-300px;opacity:1;}
.bottom>.friendlink>.link>li {text-align:center;line-height:75px;}
.bottom>.friendlink>.link>li>a {display:block;margin:0 5px;border-bottom:1px solid #f1f1f1;color:#333;font-size:26px;border:1px solid #f1f1f1;}
.video-play-cover,.gc-cover {display:none;position:fixed;top:0;bottom:0;left:0;right:0;height:100%;background:rgba(0,0,0,.6);z-index:999;text-align:center;}
#video-entity {margin:300px auto;width:90%;}
.gc-cover.show {display:block;z-index:9}
.gongcheng-swiper-wrap {display:none;}
.gongcheng-swiper {position:fixed;z-index:10;top:30px;bottom:30px;left:0;right:0;/*display:none;*/}
.gongcheng-swiper .swiper-wrapper {height:100%;}
.gongcheng-swiper .swiper-slide {margin:0 15px;box-sizing:border-box;padding:70px 65px;width:620px;height:100%;background-color:#fff;overflow-y:auto;}
.gongcheng-swiper .swiper-slide>h2 {padding-left:33px;font-size:40px;font-size:36px;color:#333;font-weight:bold;position:relative;margin-bottom:55px;}
.gongcheng-swiper .swiper-slide>h2:before {content:'';display:block;width:13px;height:13px;border-radius:50%;background:#203c7b;position:absolute;top:20px;left:0;}
.gongcheng-swiper .swiper-slide .img {margin-bottom:40px;width:493px;height:311px;}
.gongcheng-swiper .swiper-slide .img img {width:100%;height:100%;}
.gongcheng-swiper .swiper-slide .txt {font-size:24px;color:#666;line-height:60px;text-indent:2em;text-align:left;height:45%;overflow-y:auto;}
.gongcheng-swiper .swiper-slide .txt>p {font-size:24px;color:#666;line-height:60px;text-indent:2em;text-align:left;}
.gongcheng-swiper .swiper-slide .close {position:absolute;top:0px;right:20px;font-size:80px;color:#717171;line-height:1em;font-weight:100;}
.page-menu {height:100px;display:flex;justify-content:space-between;align-items:center;padding:0 55px;background:#efefef;position:sticky;top:0;}
.page-menu h2 {font-size:36px;color:#203c7b;}
.page-menu span.icon {display:block;width:39px;height:22px;background:url(../images/submenu-arrow.png) no-repeat;}
.page-menu-list {width:100%;padding:20px 55px;background:#efefef;position:sticky;top:100px;display:none;z-index:100;}
.page-menu-list li {height:100px;line-height:100px;}
.page-menu-list li a {color:#203c7b;font-size:30px;display:block;padding-left:15px;}
.page-banner {position:relative;width:100%;}
.page-banner>h1.title {position:absolute;width:100%;text-align:center;text-align-last:center;font-size:60px;color:#fff;top:195px;}
.page-body {}
.page-body>.about-content {margin:0 10px;font-size:30px;color:#666;line-height:60px;-webkit-text-size-adjust:none;}
.page-body>.about-content>p {margin-bottom:20px;font-size:30px;color:#666;line-height:60px;-webkit-text-size-adjust:none;}
.licheng-wrap {margin:50px;display:flex;flex-direction:column;}
.licheng-wrap>.item {margin-left:32px;border-left:2px solid #203c7b;position:relative;}
.licheng-wrap>.item>.circle {width:10px;height:10px;border-radius:50%;border:5px solid #203c7b;position:absolute;top:0;left:-11px;background:#fff;}
.licheng-wrap>.item>.year {font-size:36px;color:#203c7b;line-height:1em;position:absolute;top:-10px;left:35px;}
.licheng-wrap>.item>.licheng>.img {margin-top:75px;margin-left:35px;width:323px;height:220px;}
.licheng-wrap>.item>.licheng>.img>img {width:100%;height:100%;}
.licheng-wrap>.item>.licheng>.txt {margin-top:25px;margin-left:35px;margin-bottom:100px;font-size:30px;color:#666;line-height:60px;-webkit-text-size-adjust:none;}
.licheng-wrap>.item>.licheng>.txt>p {font-size:30px;color:#666;line-height:60px;-webkit-text-size-adjust:none;}
.page-body {margin:60px 50px;}
.gongcheng-wrap>.introduction {margin-bottom:50px;font-size:30px;color:#666;line-height:60px;-webkit-text-size-adjust:none;}
.gongcheng-wrap>.introduction>p {font-size:26px;line-height:55px;text-indent:2em;}
.gongcheng-list {display:flex;flex-direction:column;}
.gongcheng-list>li {display:flex;flex-direction:column;width:100%;/*height:718px;*/margin-bottom:52px;}
.gongcheng-list>li>.img {width:100%;height:353px;}
.gongcheng-list>li>.img>img {width:100%;height:100%;}
.gongcheng-list>li>.info {padding:40px 50px;/*height:365px;*/background:#eeeeee;box-sizing:border-box;}
.gongcheng-list>li>.info>h2 {font-size:30px;line-height:48px;color:#333;padding-bottom:25px;border-bottom:2px solid #c0c0c0;margin-bottom:25px;}
.gongcheng-list>li>.info>.txt {font-size:24px;color:#666;line-height:48px;}
.gongcheng-list>li>.info>.txt>p {line-height:48px;}
.sheshi-wrap {display:flex;flex-direction:column;}
.sheshi-wrap>.item {display:flex;flex-direction:column;margin-bottom:55px;}
.sheshi-wrap>.item>.img {/*margin-bottom:30px;*/width:100%;height:543px;}
.sheshi-wrap>.item>.img>img {width:100%;height:100%;}
.sheshi-wrap>.item>.txt {padding:30px 55px 60px;background:#eeeeee;}
.sheshi-wrap>.item>.txt>h2 {font-size:36px;color:#000;margin-bottom:30px;position:relative;}
.sheshi-wrap>.item>.txt>h2:before {content:'';position:absolute;top:19px;left:-30px;width:16px;height:16px;background:#9bb3d7;}
.sheshi-wrap>.item>.txt>p {font-size:24px;color:#666;line-height:60px;}
.page-menu>h2>span {padding-left:20px;margin-left:50px;font-size:30px;color:#666;border-left:2px solid #aaaaaa;}
.shebei-wrap>.item>.img {height:450px;}
.shebei-wrap>.item>.txt {padding:0;background:#fff;}
.shebei-wrap>.item>.txt>h2 {margin-top:45px;margin-bottom:25px;font-size:30px;color:#333;font-weight:bold;}
.shebei-wrap>.item>.txt>h2:before {display:none;}
.shebei-wrap>.item>.txt>p {font-size:24px;line-height:55px;color:#666;}
.zhuanli-wrap>.introduction {margin-bottom:70px;}
.zhuanli-wrap>.introduction>p {font-size:24px;color:#666;line-height:60px;text-indent:2em;-webkit-text-size-adjust:none;}
.zhuanli-wrap>.item {margin-bottom:40px;height:800px;border:1px solid #bfbfbf;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.zhuanli-wrap>.item>.img {width:454px;height:641px;}
.zhuanli-wrap>.item>.img>img {width:100%;height:100%;}
.zhuanli-wrap>.item>h2 {font-size:30px;color:#333;}
.zhuanli-wrap>.item>p {font-size:24px;color:#999;}
.zjgc-wrap>.item>.txt>h2 {margin-bottom:0;font-size:30px;color:#333;line-height:48px;-webkit-text-size-adjust:none;}
.zizhi-wrap {display:flex;flex-direction:column;}
.zizhi-wrap>.item {display:flex;flex-direction:column;justify-content:center;align-items:center;margin-bottom:80px;}
.zizhi-wrap>.item>.img {max-width:100%;display:flex;justify-content:center;align-items:center;border:1px solid #ccc;}
.zizhi-wrap>.item>h2 {font-size:30px;color:#666;margin-top:20px;}
.pages-box {display:flex;justify-content:center;align-items:center:}
.pages-box>a {display:block;padding:8px 20px;margin:0 3px;border:1px solid #ccc;font-size:25px;color:#333;}
.pages-box>a.current {background:#203c7b;color:#fff;border-color:#203c7b;}
.pages-box>a[href="javascript:void()"] {cursor:no-drop}
.gongfa-content {}
.gongfa-content>.item {margin-bottom:85px;display:flex;flex-direction:column;}
.gongfa-content > .item > h2 {font-size:36px;color:#203c7b;font-weight:bold;border-left:11px solid #203c7b;padding-left:30px;margin-bottom:55px;line-height:48px;}
.gongfa-content > .item >p {font-size:24px;color:#666;line-height:60px;text-indent:2em;margin:35px 0 65px;}
.gongfa-content > .item >img {max-width:100%;}
.culture-content {display:flex;flex-direction:column;}
.culture-content>.item {display:flex;flex-direction:column;align-items:center;background:url(../images/culture-tt.jpg) no-repeat center top;/*justify-content:center;*/}
.culture-content > .item>h2 {margin-bottom:20px;font-size:30px;color:#666;margin-top:-17px;padding:0 10px;background:#fff;}
.culture-content > .item >p {font-size:40px;color:#333;line-height:60px;}
.culture-content > .item >img {margin-top:100px;margin-bottom:100px;}
.contact-wrap {display:flex;flex-direction:column;}
.contact-wrap > .map>img {width:100%;}
.contact-wrap > .contact-info {padding:0 30px 50px;display:flex;flex-direction:column;background:#ebebeb;}
.contact-wrap > .contact-info > h2 {font-size:36px;color:#294480;border-bottom:2px solid #bfbfbf;height:130px;line-height:130px;margin-bottom:40px;}
.contact-wrap > .contact-info >p {font-size:24px;color:#666;line-height:60px;}
.contact-wrap > .contact-info > p>span {color:#333;}
.contact-wrap > .contact-info > p > em {color:transparent;}
.caselink{display: block;width: 100%; height: 75px;background: #203c7b;margin: 40px auto;line-height: 75px;text-align: center;font-size: 30px;color: #fff;}